/* css CbernalStudio default style/ */
/* All associated graphics copyright 2011, Christian Bernal */
/* Added: Feb 24, 2011 */

/* basic elements */
html {
	margin: 0;
	padding: 0;
	}
body { 
	font:  Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(emd/fondo6.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0; 
	padding: 0;
	}
p { 
	margin-top: 0; 
	text-align: justify;
	}
h3 { 
	font: normal 1.4em  Arial, Helvetica, sans-serif;
	letter-spacing: 1px; 
	margin-bottom: 0; 
	color: #FFF;
	}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #99CC00;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: # FC0;
	}
a:hover, a:active { 
	text-decoration: none; 
	color: #FFF;
	}
.headerbg {
	background-color: #ADCE00;
	}
.bodybg1 {
	background-image: url(emd/bg2.gif); 
	}
.headertext {
	font-size:12px;
	color: #908E7E;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
	}
.headerlink {
	font-size:10px;
	color: #908E7E;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	}
.menutext {
	font-size:12px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
	}
.bodypicbg {
	background-image: url(emd/fondo-plano.gif);
	background-repeat: no-repeat;
	}
.menupicbg1 {
	background-image: url(emd/bg3.gif);
	background-repeat: no-repeat;
	background-color: #908D7A;
}
.titular{
	margin-top: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	}.detalles {
	margin-top: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D2E800;
	font-weight: normal;
}
.detalles2 {
	margin-top: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
}
.servicios {
	margin-top: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.intro {
	margin-top: 0;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}

.estudio {
	margin-top: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D2E800;
	font-weight: bold;
}
